{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2024-2419742",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419742",
  "cooperator": "Farmers Cooperative Elevator Co",
  "planted_date": "2024-06-18",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 135000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Alloy",
      "product": "A12E33",
      "traits": "",
      "metrics": {
        "Yield": 57.8,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 606.9
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 51.5,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 540.75
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Alloy",
      "product": "A18E35",
      "traits": "",
      "metrics": {
        "Yield": 51.2,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 537.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A16E34",
      "traits": "",
      "metrics": {
        "Yield": 50.1,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 526.05
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 50.1,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 526.05
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 49.8,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 522.9
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 47.7,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 500.85
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A14E35",
      "traits": "",
      "metrics": {
        "Yield": 47.3,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2024/2419742"
  ],
  "fetched_at": "2026-05-25T19:33:39.252694+00:00",
  "scraper_version": "0.1.0"
}
